package br.com.codetec.saudesabor.model;

public class Formas_pagamento
{
    private String id;

    private String forma;

    private String st_paypal;

    public void setId(String id){
        this.id = id;
    }
    public String getId(){
        return this.id;
    }
    public void setForma(String forma){
        this.forma = forma;
    }
    public String getForma(){
        return this.forma;
    }
    public void setSt_paypal(String st_paypal){
        this.st_paypal = st_paypal;
    }
    public String getSt_paypal(){
        return this.st_paypal;
    }

    @Override
    public String toString() {
        return forma;
    }
}
